<?
$MESS["SVA_TINYPNG_TITLE"] = "Файлы изображений";
$MESS["SVA_TINYPNG_MODULE_ID"] = "Модул";
$MESS["SVA_TINYPNG_CONTENT_TYPE"] = "Тип";
$MESS["SVA_TINYPNG_ORIGINAL_NAME"] = "Оригинальне имя";
$MESS["SVA_TINYPNG_DESCRIPTION"] = "Описание";
$MESS["SVA_TINYPNG_FILE_SIZE"] = "Размер";
$MESS["SVA_TINYPNG_FILE_NAME"] = "Имя файла";
$MESS["SVA_TINYPNG_IMAGE"] = "Изображение";
$MESS["SVA_TINYPNG_MIME_PNG"] = "PNG";
$MESS["SVA_TINYPNG_MIME_GIF"] = "GIF";
$MESS["SVA_TINYPNG_MIME_JPG"] = "JPG";
$MESS["SVA_TINYPNG_SIZE_BEFORE"] = "Размер до сжатия";
$MESS["SVA_TINYPNG_SIZE_AFTER"] = "Размер после сжатия";
$MESS["SVA_TINYPNG_FILTER_COMRESSED"] = "Сжат";
$MESS["SVA_TINYPNG_FILTER_COMRESSED_Y"] = "Да";
$MESS["SVA_TINYPNG_FILTER_COMRESSED_N"] = "Нет";
$MESS["SVA_TINYPNG_COMRESSED"] = "Файл уже сжат";

$MESS["SVA_TINYPNG_FILTER_FILE_TYPE"] = "Типф файла";
$MESS["SVA_TINYPNG_FILTER_FILE_NAME"] = "Имя файла";
$MESS["SVA_TINYPNG_FILTER_ORIGINAL_NAME"] = "Оригинальное имя файла";
$MESS["SVA_TINYPNG_FILTER_FILE_SIZE"] = "Размер файла";
$MESS["SVA_TINYPNG_FILTER_ID"] = "ID файла";
$MESS["SVA_TINYPNG_FILTER_MODULE_ID"] = "ID модуля";

$MESS["SVA_TINYPNG_COMPRESS"] = "Сжать";
$MESS["SVA_TINYPNG_ERROR_COMPRESS"] = "Ошибка сжатия файла #ID#: #ERROR_TEXT#";
